Subject: [Ohttp] Name change (again) & call for co-chairing interest

From: Francesca Palombini <[email-masked]>
Date: Fri, 24 Sep 2021 16:11:59 +0000

Hi all,

Update on the proposed charter: following External review and IESG evaluation, I was brought to consider one more name change, due to the acronym OARH not being easy to pronounce. The new name will be:

Oblivious HTTP Application Intermediation (OHAI).

This is (I hope) the last change. I have reached out to several people offlist, but this mail is again to inform the rest of you of this change, and to make sure no-one thinks this name change is harmful.

I will also make one more change the mailing list: you will all be subscribed to the new ohai@ietf .org mailing list, and I am working with the secretariat to close the old mailing lists (OHTTP, OARH).

Additionally, we are looking for chair candidates: it is often the case that a good WG chair candidate is already interested in the WG technologies and thus planning to participating in the WG.  Accordingly, I would ask and encourage anyone who thinks they might be interested in co-chairing to let me know by sending an email <[email-masked]<mailto:[email-masked]>>, so we can take that under consideration. No previous chairing experience is required.

Thanks,
Francesca